Package com.google.android.exoplayer2.testutil.truth

## Interface SpannedSubject.RelativeSized

- Enclosing class:
    SpannedSubject

      public static interface SpannedSubject.RelativeSized

  Allows assertions about the relative size of a span.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `SpannedSubject.AndSpanFlags` | `withSizeChange​(float sizeChange)` | Checks that at least one of the matched spans has the expected `sizeChange`.

- - ### Method Detail

    - #### withSizeChange

          SpannedSubject.AndSpanFlags withSizeChange​(float sizeChange)

      Checks that at least one of the matched spans has the expected `sizeChange`.
      Parameters:
        `sizeChange` - The expected size change.
      Returns:
        A `SpannedSubject.WithSpanFlags` object for optional additional assertions on the flags.